﻿/*
//
// 
//
*/

* html body {
/*\*/
	text-align: center;
/* */
}

body {
	color:#444;
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:80%;
	background-color:#333;
	background:url(../imgs/main-bg.gif) repeat left top;
	padding:0; margin:0;
	padding-top:20px;
	padding-bottom:20px;
}

h1,h2,h3,p,ul,ol,dl,td,th {
	line-height:1.3em;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:160%;
	font-weight:bold;
	color:#333;
	margin:0px;
}

h2 {
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:125%;
	font-weight:bold;
	color:#333;
	margin-top:1.0em;
	margin-bottom:0.2em;
}

h3 {
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
	color:#333;
	margin-top:1.25em;
	margin-bottom:0.2em;
}

h3.first {
	margin-top:0;
}

p, ul, ol, dl {
	font-size:100%;
	margin-top:0.0em;
	margin-bottom:1.0em;
}

ul{
	list-style:disc;
}

li {
	margin-top:0.25em;
	margin-bottom:0.25em;
}

img {
	border:none;
	outline:none;
}

table {
	font-size:100%;
	border:none;
	margin-top:0.0em;
	margin-bottom:0.8em;
}

input, textarea, select { font-family: Verdana; font-size: 100%; }


a {
	color:#06c;
	outline:none;
}

a:hover {
	text-decoration:none;
}

/* Page
============================================================ 
--------------------------------------------------------- */

#page {
	width:980px;
	padding:0;
	margin:0 auto;
	background:#fff;
	border:3px solid #000;
	text-align:left;
	position:relative; 
}

#header {
	width:980px;
	height:93px;
	background:url(../imgs/header-bg.png) repeat-x left bottom;
	border-bottom:2px solid #333;
}

#body {
	margin:0;
	padding:0;
	overflow:hidden;
	/* position:relative; */
}

#content {
	margin:0;
	padding:0 15px;
	padding-top:15px;
	overflow:hidden;
	/* position:relative; */
}

#footer{
	clear:both;
	text-align:center;
	padding: 5px 10px 5px 10px;
	margin-top: 25px;
	border-top: 2px solid #444;
}


/* Header
============================================================ 
--------------------------------------------------------- */

.logo {
	margin:10px 0 0 10px;
}

#current-user {
	font-size:11px;
	color:#777;
	padding:4px 5px;
	text-align:right;
	float:right;
}


/* Main nav
============================================================ 
--------------------------------------------------------- */

#navigation {
	width:600px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:70px;
	left:10px;
}

#navigation li {
	background:url(../imgs/main-nav-off-left.png) no-repeat left top;
	float:left;
	height:23px;
	margin:0;
	padding:0 0 0 7px;
}

#navigation a {
	background:url(../imgs/main-nav-off-right.png) no-repeat right top;
	color:#666;
	font-size:12px;
	height:23px;
	line-height:23px;
	font-weight:bold;
	margin:0 1px 0 0;
	padding:0 9px 0 2px;
	text-decoration:none;
	display:block;
	float:left;
}

#navigation li.current {
	background-image:url(../imgs/main-nav-on-left.png);
}

#navigation li.current a,
#navigation li.current a:hover {
	background-image:url(../imgs/main-nav-on-right.png);
	color:#fff;
}

#navigation a:hover {
	color:#333;
	text-decoration:underline;
}


#btn-new-quote {
	display:block;
	position:absolute;
	top:70px;
	right:5px;
}


#login {
	margin-bottom:10px;
}


/* Help */
.helpContnet { width: 550px;  padding: 10px; background-color: #fff; border: 2px solid #333; }
.helpContnet #contentBox { height: 350px; overflow: auto; }
.helpContnet h1 { margin: 0; margin-bottom: 3px; border-bottom: 2px solid #ccc; font-size: 140%; }
.helpContnet h3 { margin-top: 10px; margin-bottom: 10px; } 
.helpContnet div { margin-top: 10px; }
.modalBkg { background-color:Gray; filter:alpha(opacity=60); opacity:0.6; }
.progressBkg { background-color:Gray; filter:alpha(opacity=30); opacity:0.3; }

/* Tabs */
.tabs { padding: 5px; }

/* Data Grid  */
.gridCtrl h1 { font-size: 110%; padding: 0; margin: 0; margin-bottom: 15px; }
.dataGrid { border-collapse: collapse; margin-top: 0px; }
.dataGrid th { padding: 2px 16px 2px 3px; font-weight: bold; text-align: left; border: 1px solid #87939A; color: #fff; background-color: #444; }
.dataGrid th a { color: #fff; }
.dataGrid th a:hover { text-decoration: none; }
.dataGrid td { vertical-align: top; padding: 2px 10px 2px 3px; border: 1px solid #ACBCC5; }
.altRow { background-color: #EFF4F7; }
.selctedRow { cursor: pointer; background-color: #CAE1EF; }
.ascSort { background: #444 url('../../assets/imgs/down.gif') no-repeat right center !important;}
.descSort { background: #444 url('../../assets/imgs/up.gif') no-repeat right center !important;}
.gridPager { font-size: 0.8em; font-weight: bold; font-family: Verdana; }
.gridPager a { padding: 2px 5px 2px 5px; text-decoration: none; border: 1px solid #fff; }
.gridPager a:hover { color: #fff; background-color: #444; border: 1px solid #757575; }
.gridPager th { padding: 1px 5px 2px 5px; color: #fff; background-color: #444; border: 1px solid #757575; }
.gridProgress { color: #34A824; font-weight: bold; padding-left: 20px; padding-right: 15px; background: url('../../assets/imgs/wait_small.gif') no-repeat left center; }

/* Fomrs */
.formTable th { font-weight: normal; text-align: left; padding-right: 5px; padding-bottom: 3px; vertical-align: top; width: 1%; white-space: nowrap; }
.formTable td { vertical-align: top; padding-bottom: 5px; } 
.customerTable th { font-weight: normal; text-align: left; padding-right: 5px; padding-bottom: 5px; }
.customerTable td { padding-right: 5px; padding-bottom: 5px; }
.quoteCompareForm th { text-align: left; padding-right: 5px; padding-bottom: 5px; }
.quoteCompareForm td { padding-right: 5px; padding-bottom: 5px; }

/* Misc */
.quoteApp h3 { margin: 8px 0px 5px 0px; padding: 3px 3px 3px 5px; background-color: #E6E9EA; }
.quoteApp input[type="checkbox"] { margin-left: 0px; }

.error { font-weight:bold; margin-bottom:1.0em;	padding:5px 8px; color:#fff; background:#b00; border:3px double #fff; }
.comment { font-size: 0.8em; color: #999; }
.prem { font-weight: bold; }
.required { color: Red; }
.requiredAppField { background-color: #FFB8B8; }
.modified { color: Red; font-weight: bold; }
.progress { color: Red; font-weight: bold; }
.inlineWait { color: #34A824; font-weight: bold; padding-left: 20px; background: url('../../assets/imgs/wait_small.gif') no-repeat left center; }
.wait { color: #34A824; font-weight: bold; font-size: 140%; padding: 10px 0px 10px 40px; background: url('../../assets/imgs/wait_big.gif') no-repeat left center; }